% Encoding: UTF-8

@Misc{EFI,
  author = {{Energy Flexiblity Interface}},
  title  = {EFI - Flexible Energy},
  url    = {http://flexible-energy.eu/efi/},
  note = "[Accessed 20-March-2018]"
}

@Misc{LarsKarlbom2016,
  author    = {Lars Karlbom},
  title     = {The rise of the embedded network – implications and opportunities},
  url       = {http://www.marchmenthill.com/qsi-online/2016-05-15/rise-embedded-network-implications-opportunities/},
  year      = {2016},
  note = "[Accessed 15-January-2017]"
}

@Misc{ZigBeeSEP,
  author   = {{ZigBee Alliance}},
  title    = {Smart Energy},
  note     = {[Accessed 02-February-2018]},
  keywords = {icpt},
  owner    = {sam},
  url      = {http://www.zigbee.org/zigbee-for-developers/smart-energy/},
}

@Misc{AS4755.3.1,
  author   = {{Standards Australia}},
  title    = {{Demand response capabilities and supporting technologies for electrical products, Part 3.1 Interaction of demand response enabling devices and electrical products - Operational instructions and connections for air conditioners}},
  keywords = {icpt},
  year     = {2014},
  note     = {[Accessed 02-January-2019]},
  url      = {https://www.standards.org.au/},
}
%url      = {https://www.standards.org.au/standards-catalogue/sa-snz/other/as-slash-nzs--4755-dot-3-dot-1-2012/as-slash-nzs--4755-dot-3-dot-1-colon-2014},

@InProceedings{Li2011,
  author        = {N. Li and L. Chen and S. H. Low},
  title         = {Optimal demand response based on utility maximization in power networks},
  booktitle     = {2011 IEEE Power and Energy Society General Meeting},
  year          = {2011},
  pages         = {1--8},
  date          = {2011-07},
  doi           = {10.1109/PES.2011.6039082},
  groups        = {market-based-method},
  issn          = {1932-5517},
  keywords      = {demand side management,distributed algorithms,optimisation,power markets,pricing,demand side management,distributed algorithm,dynamic pricing,optimal demand response,power network,smart grid,time-varying price,utility company,utility maximization,Batteries,Electricity,Home appliances,Power demand,Pricing, method, market-based},
}

@Article{Mohsenian2010Autonomous,
  author        = {A. H. Mohsenian-Rad and V. W. S. Wong and J. Jatskevich and R. Schober and A. Leon-Garcia},
  title         = {Autonomous Demand-Side Management Based on Game-Theoretic Energy Consumption Scheduling for the Future Smart Grid},
  journal       = {IEEE Transactions on Smart Grid},
  year          = {2010},
  volume        = {1},
  number        = {3},
  pages         = {320--331},
  issn          = {1949-3053},
  __markedentry = {[sam:]},
  date          = {2010-12},
  doi           = {10.1109/TSG.2010.2089069},
  keywords      = {power consumption;power generation scheduling;smart power grids;Nash equilibrium;autonomous demand-side management;demand-side management programs;game-theoretic energy consumption scheduling;smart grid;Cost function;Distributed algorithms;Energy consumption;Game theory;Peak to average power ratio;Pricing;Smart grids;Demand-side management;distributed algorithms;energy consumption scheduling;energy pricing;game theory;market incentives;smart grid;smart meter},
}

@Article{Howell2017,
  author        = {Shaun Howell and Yacine Rezgui and Jean-Laurent Hippolyte and Bejay Jayan and Haijiang Li},
  title         = {Towards the next generation of smart grids: Semantic and holonic multi-agent management of distributed energy resources},
  journal       = {Renewable and Sustainable Energy Reviews},
  year          = {2017},
  volume        = {77},
  number        = {Supplement C},
  pages         = {193--214},
  issn          = {1364-0321},
  __markedentry = {[sam:]},
  date          = {2017/01/01},
  doi           = {10.1016/j.rser.2017.03.107},
  keywords      = {Data integration, Distributed energy resource, Electricity grid, Multi-agent system, Semantic web, Smart grid, review},
}

@Article{Zhang2014,
  author       = {Linfeng Zhang and Nicolae Gari and Lawrence V. Hmurcik},
  title        = {Energy management in a microgrid with distributed energy resources},
  volume       = {78},
  number       = {Supplement C},
  pages        = {297--305},
  issn         = {0196-8904},
  year         = {2014},
  doi          = {10.1016/j.enconman.2013.10.065},
  journal      = {Energy Conversion and Management},
  keywords     = {Energy management, Distributed energy resources, Fuel cell, Solar energy},
  url          = {http://www.sciencedirect.com/science/article/pii/S0196890413007000},
}

@Article{Parag2016,
  author       = {Parag, Yael and Sovacool, Benjamin K},
  title        = {Electricity market design for the prosumer era},
  volume       = {1},
  number       = {4},
  pages        = {16032},
  year         = {2016},
  journal      = {Nature Energy},
  publisher    = {Nature Publishing Group},
}


@Article{Guerrero2013Hierarchical,
  author   = {J. M. Guerrero and M. Chandorkar and T. L. Lee and P. C. Loh},
  title    = {Advanced Control Architectures for Intelligent Microgrids;Part I: Decentralized and Hierarchical Control},
  journal  = {IEEE Transactions on Industrial Electronics},
  year     = {2013},
  volume   = {60},
  number   = {4},
  pages    = {1254--1262},
  issn     = {0278-0046},
  date     = {2013-04},
  doi      = {10.1109/TIE.2012.2194969},
  keywords = {decentralised control;distributed power generation;hierarchical systems;intelligent control;power generation control;power grids;stability;advanced control architecture;decentralized control;distributed control;hierarchical control;intelligent microgrid;islanded microgrid;stability analysis;Distributed control;Frequency control;Impedance;Inverters;Power system stability;Stability analysis;Voltage control;Distributed control;droop;electrical distribution networks;hierarchical control;microgrids},
  tags     = {control},
}

@Article{Claessen2014,
  author       = {F.N. Claessen and B. Claessens and M.P.F. Hommelberg and A. Molderink and V. Bakker and H.A. Toersche and M.A. van den Broek},
  title        = {Comparative analysis of tertiary control systems for smart grids using the Flex Street model},
  volume       = {69},
  pages        = {260--270},
  issn         = {0960-1481},
  year         = {2014},
  doi          = {10.1016/j.renene.2014.03.037},
  journal      = {Renewable Energy},
  keywords     = {Flex Street, Smart grid, Control system, Comparison method, IntelliGator, TRIANA},
}
% url          = {http://www.sciencedirect.com/science/article/pii/S0960148114002018},

@Article{Molderink2010,
  author        = {Molderink, Albert and Bakker, Vincent and Bosman, Maurice GC and Hurink, Johann L and Smit, Gerard JM},
  title         = {Management and control of domestic smart grid technology},
  journal       = {IEEE transactions on Smart Grid},
  year          = {2010},
  volume        = {1},
  number        = {2},
  pages         = {109--119},
  __markedentry = {[sam:]},
  keywords      = {method, forecasting, chp},
  publisher     = {IEEE},
}

@Article{Mohsenian2010OptimalResidential,
  author        = {Mohsenian-Rad, Amir-Hamed and Leon-Garcia, Alberto},
  title         = {Optimal residential load control with price prediction in real-time electricity pricing environments},
  journal       = {IEEE transactions on Smart Grid},
  year          = {2010},
  volume        = {1},
  number        = {2},
  pages         = {120--133},
  __markedentry = {[sam:]},
  publisher     = {IEEE},
  keywords      = {method; modeling; MIP}
}

@InProceedings{Papavasiliou2010,
  title={Market-based control mechanisms for electric power demand response},
  author={Papavasiliou, Anthony and Hindi, Haitham and Greene, Daniel},
  booktitle={49th IEEE Conference on Decision and Control (CDC)},
  pages={1891--1898},
  year={2010},
}

@Article{Coelho2017,
  author       = {Coelho, Vitor N and Cohen, Miri Weiss and Coelho, Igor M and Liu, Nian and Guimar{\~a}es, Frederico Gadelha},
  title        = {Multi-agent systems applied for energy systems integration: state-of-the-art applications and trends in microgrids},
  journal      = {Applied energy},
  year         = {2017},
  volume       = {187},
  pages        = {820--832},
  publisher    = {Elsevier},
}

@Book{Hatziargyriou2014,
  title     = {Microgrids: architectures and control},
  publisher = {John Wiley \& Sons},
  year      = {2014},
  author    = {Hatziargyriou, Nikos},
  keywords  = {microgrids},
}
﻿
@InBook{Schwaegerl2013,
  chapter   = {1},
  pages     = {1--24},
  title     = {The Microgrids Concept},
  publisher = {John Wiley and Sons Ltd},
  year      = {2013},
  author    = {Schwaegerl, Christine and Tao, Liang},
  isbn      = {9781118720677},
  booktitle = {Microgrids},
  doi       = {10.1002/9781118720677.ch01},
  keywords  = {ancillary services market, demand side integration (DSI), distribution system operator (DSO), energy market, liberalized market, microgrids, virtual power plant (VPP)},
}


@InProceedings{Lasseter2004,
  author    = {R. H. Lasseter and P. Paigi},
  title     = {Microgrid: a conceptual solution},
  booktitle = {2004 IEEE 35th Annual Power Electronics Specialists Conference (IEEE Cat. No.04CH37551)},
  year      = {2004},
  volume    = {6},
  pages     = {4285-4290 Vol.6},
  month     = {June},
  doi       = {10.1109/PESC.2004.1354758},
  issn      = {0275-9306},
  keywords  = {distributed power generation;power generation faults;power generation reliability;power system interconnection;distributed generation;distributed generator;distribution system;generation islanding;load islanding;microgrid;transmission grid;Cogeneration;Distributed control;Distributed power generation;Engines;Inverters;Mesh generation;Power generation;Power system modeling;Power system reliability;Waste heat, microgrids},
}

@InBook{Hatziargyriou2014FrontMatter,
  pages     = {I--XXII},
  title     = {Microgrids},
  publisher = {John Wiley and Sons Ltd},
  year      = {2014},
  author    = {Hatziargyriou, Nikos},
  isbn      = {9781118720677},
  booktitle = {Microgrids},
  doi       = {10.1002/9781118720677.fmatter},
  keywords  = {microgrids},
}

@Article{Palomar2006,
  author    = {Palomar, Daniel Perez and Chiang, Mung},
  title     = {A tutorial on decomposition methods for network utility maximization},
  journal   = {IEEE Journal on Selected Areas in Communications},
  year      = {2006},
  volume    = {24},
  number    = {8},
  pages     = {1439--1451},
  keywords  = {microeconomics},
  publisher = {IEEE},
}

@Article{Yoldas2017,
  title={Enhancing smart grid with microgrids: Challenges and opportunities},
  author={Yolda{\c{s}}, Yeliz and {\"O}nen, Ahmet and Muyeen, SM and Vasilakos, Athanasios V and Alan, {\.I}rfan},
  journal={Renewable and Sustainable Energy Reviews},
  volume={72},
  pages={205--214},
  year={2017},
  publisher={Elsevier},
  keywords={distributed generation integration; storage; microgrid; smart grid; electrical vehicle; review}
}

@Article{Guerrero2011Hierarchical,
  author={J. M. Guerrero and J. C. Vasquez and J. Matas and L. G. de Vicuna and M. Castilla},
  journal={IEEE Transactions on Industrial Electronics},
  title={Hierarchical Control of Droop-Controlled AC and DC Microgrids #x2014;A General Approach Toward Standardization},
  year={2011},
  volume={58},
  number={1},
  pages={158-172},
  keywords={distributed power generation;load flow control;power distribution control;power grids;standardisation;DC microgrids;ISA-95;MG standardization;distributed energy resources;distributed energy-storage systems;droop-controlled AC microgrids;electrical dispatching standards;external electrical distribution system;hierarchical control;output-impedance virtual loop;power flow;Control systems;Dispatching;Energy management;Energy resources;Energy storage;Frequency control;Impedance;Inverters;Load flow;Power system management;Power system restoration;Reactive power;Standardization;Synchronization;Voltage control;Distributed generation (DG);ISA-95;distributed power systems;droop method;hierarchical control;microgrid (MG);parallel operation;smart grid (SG)},
  doi={10.1109/TIE.2010.2066534},
  ISSN={0278-0046},
  month={Jan},
}

@Article{Palizban2014,
title = {Microgrids in active network management—Part I: Hierarchical control, energy storage, virtual power plants, and market participation},
journal = {Renewable and Sustainable Energy Reviews},
volume = {36},
pages = {428 - 439},
year = {2014},
issn = {1364-0321},
doi = {https://doi.org/10.1016/j.rser.2014.01.016},
url = {http://www.sciencedirect.com/science/article/pii/S1364032114000264},
author = {Omid Palizban and Kimmo Kauhaniemi and Josep M. Guerrero},
keywords = {Energy storage, Hierarchical control, IEC/ISO 62264 standards, Microgrid, Market structure, Virtual power plant, foundational}
}

@Article{Gu2014Modeling,
  author   = {Wei Gu and Zhi Wu and Rui Bo and Wei Liu and Gan Zhou and Wu Chen and Zaijun Wu},
  title    = {Modeling, planning and optimal energy management of combined cooling, heating and power microgrid: A review},
  journal  = {International Journal of Electrical Power \& Energy Systems},
  year     = {2014},
  volume   = {54},
  pages    = {26 - 37},
  issn     = {0142-0615},
  doi      = {https://doi.org/10.1016/j.ijepes.2013.06.028},
  keywords = {cchp, solid oxide fuel cell, microgrid, modeling, planning, energy management, forecasting, static modeling, review},
  url      = {http://www.sciencedirect.com/science/article/pii/S0142061513002883},
}

@book{Bertsekas2014Constrained,
  title={Constrained optimization and Lagrange multiplier methods},
  author={Bertsekas, Dimitri P},
  year={2014},
  publisher={Academic press}
}

@book{Bertsekas1999Nonlinear,
  title={Nonlinear programming},
  author={Bertsekas, Dimitri P},
  year={1999},
  publisher={Athena scientific Belmont}
}

@inproceedings{Ramchurn2011,
  title={Agent-based control for decentralised demand side management in the smart grid},
  author={Ramchurn, Sarvapali D and Vytelingum, Perukrishnen and Rogers, Alex and Jennings, Nick},
  booktitle={The 10th International Conference on Autonomous Agents and Multiagent Systems-Volume 1},
  pages={5--12},
  year={2011},
  organization={International Foundation for Autonomous Agents and Multiagent Systems}
}

@book{Boyd2004Convex,
  title={Convex optimization},
  author={Boyd, Stephen and Vandenberghe, Lieven},
  year={2004},
  publisher={Cambridge university press}
}


@Article{Zhang2015Online,
author={W. Zhang and W. Liu and X. Wang and L. Liu and F. Ferrese},
journal={IEEE Transactions on Power Systems},
title={Online Optimal Generation Control Based on Constrained Distributed Gradient Algorithm},
year={2015},
volume={30},
number={1},
pages={35-45},
keywords={control engineering computing;distributed algorithms;gradient methods;multi-agent systems;power generation economics;N-1 rule;MAS;multiagent system reliability;economic dispatch;distributed gradient algorithm;online optimal control;Optimization;Topology;Network topology;Distributed control system; method},
doi={10.1109/TPWRS.2014.2319315},
ISSN={0885-8950},
month={Jan},}

@Article{Zhang2013Robust,
author={Y. Zhang and N. Gatsis and G. B. Giannakis},
journal={IEEE Transactions on Sustainable Energy},
title={Robust Energy Management for Microgrids With High-Penetration Renewables},
year={2013},
volume={4},
number={4},
pages={944-953},
keywords={costing;demand side management;distributed power generation;energy management systems;energy storage; scheduling;RES;supply and demand;robust energy management;microgrids;distributed generation;distributed storage;distributed economic dispatch;renewable energy sources;supply-demand balance;optimal scheduling;dispatchable loads;worst-case transaction cost;optimization problem;local controllers;dispatchable loads;Distributed algorithms;Power generation dispatch;Energy management;Microgrids;Renewable energy sources;distributed algorithms;distributed energy resources;economic dispatch;energy management;robust optimization; method; convergence analysis; convex;},
doi={10.1109/TSTE.2013.2255135},
ISSN={1949-3029},
month={Oct},}

@Article{Corchero2014Optimal,
  author    = {Corchero, Cristina and Cruz-Zambrano, Miguel and Heredia, F-Javier and others},
  title     = {Optimal energy management for a residential microgrid including a vehicle-to-grid system},
  journal   = {IEEE transactions on smart grid},
  year      = {2014},
  volume    = {5},
  number    = {4},
  pages     = {2163--2172},
  keywords  = {method;modeling;v2g},
  publisher = {IEEE},
}

@Article{Jiang2015Smart,
  title={Smart home in smart microgrid: A cost-effective energy ecosystem with intelligent hierarchical agents},
  author={Jiang, Bingnan and Fei, Yunsi},
  journal={IEEE Transactions on Smart Grid},
  volume={6},
  number={1},
  pages={3--13},
  year={2015},
  publisher={IEEE}
}

@Article{Morsali2018Demand,
  title={Demand response based day-ahead scheduling and battery sizing in microgrid management in rural areas},
  author={Morsali, Roozbeh and Kowalczyk, Ryszard},
  journal={IET Renewable Power Generation},
  volume={12},
  number={14},
  pages={1651--1658},
  year={2018},
  publisher={IET}
}

@Article{Nunna2013Multiagent,
  title={Multiagent-based distributed-energy-resource management for intelligent microgrids},
  author={Nunna, HSVS Kumar and Doolla, Suryanarayana},
  journal={IEEE Transactions on Industrial Electronics},
  volume={60},
  number={4},
  pages={1678--1687},
  year={2013},
  publisher={IEEE}
}

@book{Bergen2000,
  title={Power systems analysis},
  author={Bergen, Arthur and Vittal, Vijay},
  year={2000},
  publisher={Prentice Hall}
}

@Misc{Pinkus2019RefittingReportScenario,
  author = {Pinkus, Samuel},
  title  = {Refitting report rural microgrid scenario code},
  year   = {2019},
  url    = {https://gitlab.com/30523FSET/labs/refitting_ncnx_device_models_report},
  note = {[Accessed 13-March-2019]}
}

@Article{Zhang2011Optimal,
  author = {Zhang, Di and G Papageorgiou, Lazaros and Samsatli, Nouri and Shah, Nilay},
  year = {2011},
  month = {01},
  pages = {},
  title = {Optimal Scheduling of Smart Homes Energy Consumption with Microgrid},
  journal = {The First International Conference on Smart Grids, Green Communications and IT Energy-aware Technologies}
}


@Comment{jabref-meta: databaseType:bibtex;}

@Comment{jabref-meta: groupstree:
0 AllEntriesGroup:;
1 KeywordGroup:method\;0\;keywords\;method\;0\;0\;;
1 KeywordGroup:dr\;0\;keywords\;dr\;0\;0\;;
1 KeywordGroup:microgrids\;0\;keywords\;microgrids\;0\;0\;;
1 KeywordGroup:reviews\;0\;keywords\;review\;0\;0\;;
1 KeywordGroup:double-auction-method\;0\;keywords\;double-auction-method\;0\;0\;;
1 KeywordGroup:market-based\;0\;keywords\;market-based\;0\;0\;;
1 ExplicitGroup:simulation\;0\;;
1 KeywordGroup:smart-grid\;0\;keywords\;smart-grid\;0\;0\;;
1 KeywordGroup:NEM\;0\;keywords\;nem\;0\;0\;;
1 KeywordGroup:icpt\;0\;keywords\;icpt\;0\;0\;;
1 KeywordGroup:consumers\;0\;keywords\;consumers\;0\;0\;;
1 KeywordGroup:regulation\;0\;keywords\;regulation\;0\;0\;;
1 KeywordGroup:field-trials-test-beds\;0\;keywords\;field-trials-test-beds\;0\;0\;;
1 KeywordGroup:microeconomics\;0\;keywords\;microeconomics\;0\;0\;;
1 KeywordGroup:forecasting\;0\;keywords\;forecasting\;0\;0\;;
1 KeywordGroup:cchp\;0\;keywords\;cchp\;0\;0\;;
1 KeywordGroup:static-modeling\;0\;keywords\;static modeling\;0\;0\;;
}
